Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:18:02 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hi..i had ordered few items on 19th feb which is cash on delivery..i cancelled 2 items before delivery...why there is no change in my total amount to be paid??           04:01 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:08 PM, 22nd Feb                   krishan                   May i know your order number\           04:10 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:13 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:17 PM, 22nd Feb                                          View conversation in Freshch
 at https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139707